Subject: bug#40401: 28.0.50; M-x landmark not exists, while described in manual

From: Jean Louis <[email-masked]>
Date: Fri, 3 Apr 2020 16:35:02 +0300

My version is git 28.0.50, but maybe I was reading info of Emacs
version 25 installed on my system. I guess that is the problem, that I
don't know how to add proper info file to my paths.

Then bug should be closed. 

* Eli Zaretskii <[email-masked]> [2020-04-03 15:47]:
> > From: Noam Postavsky <[email-masked]>
> > Date: Fri, 03 Apr 2020 07:11:38 -0400
> > Cc: Nicolas Richard <[email-masked]>, [email-masked]
> > 
> > found 40401 25.1
> > quit
> > 
> > Jean Louis <[email-masked]> writes:
> > 
> > > In the section Amusements, manual describes:
> > >
> > >> ‘M-x landmark’ runs a relatively non-participatory game in which a
> > >> robot attempts to maneuver towards a tree at the center of the window
> > >> based on unique olfactory cues from each of the four directions.
> > >
> > > Yet M-x landmark does not work
> > 
> > It seems to have been moved to lisp/obsolete [1: 1a2773ac2d] (so for
> > now, M-x load-library landmark RET M-x landmark does work).  There is a
> > comment in it saying
> > 
> >     ;; *Note: This package has now moved to elpa.gnu.org.*
> > 
> > Should we remove mention of it from the manual?
> 
> It's already removed in the manual that comes with Emacs 27.  Or maybe
> I'm blind.